Subject: [PATCH v2 1/8] ARM/dts: OMAP2: Add McBSP entries for OMAP2420 and OMAP2430 SoC

From: [email-masked] (Benoit Cousson)
Date: Wed, 5 Sep 2012 15:31:55 +0200

Hi Vaibhav,

On 09/05/2012 11:15 AM, Hiremath, Vaibhav wrote:
> On Wed, Sep 05, 2012 at 13:53:58, Ujfalusi, Peter wrote:
>> Hi,
>>
>> On 09/05/2012 09:11 AM, Hiremath, Vaibhav wrote:
>>>> Not yet, but we discussed that with Peter and since he does have these
>>>> patches for DT, he'll be able to test your series with the McBSP changes.
>>>>
>>>
>>> Great.
>>
>> With his series and your patch for omap-hwmod audio was probing and working on
>> OMAP3/4/5 without issues.
>>
> Peter,
> Care to provide your Tested-By??
> 
> Benoit,
> Can we merge this patch now?

Yes, I'll include it in the pull request along with DTS patches.

I've just tested it as well on OMAP4 by hacking the DTS for GPIO.
I'll try to update at least all the OMAP4 IPs as well with the proper
DTS resources for 3.7.

Regards,
Benoit